{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Espandi il menu di navigazione"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Cerca",
      "ARIA-LABEL": "Pulsante di ricerca"
    },
    "INPUT": {
      "PLACEHOLDER": "Cerca",
      "ARIA-LABEL": "Stringa di ricerca",
      "HINT": "Il termine di ricerca deve contenere almeno 3 caratteri"
    }
  }
}